#vjs-list-voyages .property-item {
    border: 1px solid  #e406241a

}
#vjs-list-voyages .property-item:hover {
    border: 1px solid var(--red-btn);
}



#vjs-list-voyages .btn.btn-primary::before {
    content: "Réserver";
    background-color: var(--red-btn);
    padding: 7px 24px ;
    font-size: 16px;
}
#vjs-list-voyages .btn.btn-primary::after {

    background-color: var(--red-btn);

}
#voyage .property-location .fa {
    color: var(--red-btn) !important;
}


#vjs-sort-voyages .sort-tab > span {
    border-bottom: 1px solid var(--red-btn);
}
#vjs-sort-voyages .sort-tab .bootstrap-select .btn.dropdown-toggle {

    border-bottom: 1px solid var(--red-btn);
}


#vjs-sort-voyages .title-head {
    background: linear-gradient(to right, #E40624 1%, #333 22%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    display: inline-block;
}


.sidebar-white .widget , .multiselect__tags  {
    border: 1px solid rgba(228, 6, 36, .125) !important;
    border-radius: var(--border-radius) !important;
    box-shadow: 0 2px 16px rgba(228,6,36,.05);
}

#sidebar .checkbox input[type="checkbox"] {

    border: 1px solid rgba(228, 6, 36, .125);


}

#sidebar .checkbox input[type="checkbox"]:hover {
    border: 1px solid rgba(228, 6, 36, .4)
}

#sidebar .checkbox input[type="checkbox"]:checked ~ .float-right, #sidebar .checkbox label:has(input:checked) .float-right {
    background: var(--red-btn);

}

#sidebar .checkbox input[type="checkbox"]:checked {
    background: var(--red-btn);
    border-color: var(--red-btn);
}

#sidebar .checkbox label:hover {
    background: #e4062405;
    color: var(--red-btn);
}


#sidebar .checkbox label:hover .float-right {
    background: #e406244d;
    color: var(--red-btn);
}


.header-detail .item-price {
    color: var(--red-btn);
}
.cbp_tmtimeline>li .cbp_tmicon {
    border: 5px solid #cbd3d1;
    background: var(--red-btn);
    color: #fff;
    line-height: 40px;
    box-shadow: none;
}

.detail-title .title-left {
    color: var(--red-btn);
}


@media (max-width: 991px) {


    .sidebar-white .widget {
        border: none !important;
    }
}